/* ---- COLOURS -------------------------------------
	Gencom Red #EE3026
	Light Gray #7A7A7A
*/
.gencom_bg_red {background-color:#ED1B24}
.gencom_bg_gray {background-color:#7A7A7A}
.gencom_bg_lhtgray {background-color:#f1f1f1}
.gencom_gray {color:#7A7A7A}

img {
	max-width:100%;
}

.border-1 { border-width:1rem !important; }

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.navbar {
	margin-bottom:0;
}

.input-group {
	margin-bottom:10px;
}

#footer_nav {
	margin-top:30px;
}

/* ITEM === */
#main_image{
    cursor: -moz-zoom-in; 
    cursor: -webkit-zoom-in; 
    cursor: zoom-in;
}

/* ---- GRID IMG FILL ---- */
.maxh {max-height: 25vh}
.obfit {object-fit: cover; width:100%}


/*===================== */
/* TINYMCE CLASSES  */
/*===================== */

/* FLOAT IMAGES ---- */
.image_float_left
{
	float:left;
	padding: 0 20px 20px 0;
}

.image_float_right
{
	float:right;
	padding: 0 0 20px 20px;
}

/* MULTICOLUMN PARA TEXT ---- */
div.column_2,
div.column_3
{
	
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    	-moz-column-gap: 40px; /* Firefox */
    	column-gap: 40px;
}
	
	div.column_2 {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
			-moz-column-count: 2; /* Firefox */
			column-count: 2;
	}
	
	div.column_3 {
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
			-moz-column-count: 3; /* Firefox */
			column-count: 3;
	}

div.column_2 p,
div.column_3 p
{
	margin-top:0;
}

/* RESPONSIVE VIDEO --*/
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}